Sakoon - Counsellor - Bug #12792

Incorrect 'Available Today' Message Displayed on Counsellor’s Slot List When No Availability is
Added for Today (19th Feb)

02/19/2025 03:30 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502191526-jeewp.png
When a counsellor views their own slot list, the message "Available Today" is incorrectly displayed, even though no availability has
been added for today's date (19th February). The available slots are for 20th February and 25th February

History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/21/2025 06:00 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 03:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
